I've just applied ZDML_SP1_HP5 to my OES SP2 Linux server (after having done
ZDMstop). The following are the last few lines

Running Novell XTier Web postun script ...
doing rpm upgrade processing
Starting novell-xsrvd.....done
IMPORTANT: XTier Apache module has been upgraded, please re-start Apache
done running Novell XTier Web postun script!
/var/tmp/rpm-tmp.52628: line 31: syntax error near unexpected token `('
/var/tmp/rpm-tmp.52628: line 31: ` for LIBPATH in (/usr/lib/nds-modules
error: %postun(novell-zenworks-zmgservices-dhost-7.0.1-0) scriptlet failed,
exit status 2

After doing ZDMstart, all the services loaded OK but, because of the above
error, I'm not sure if all the patches have been applied. Is this normal or
not. Thanks in advance.